*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, sans-serif;
}
h2{
    color: white;
    text-align: center;
    margin-bottom: 20px;
}

label {
    color: white;
    display:block;
    margin-top:12px;
    margin-bottom:5px;
    font-weight:bold;
}

body{
    background:linear-gradient(to right,#000000,#252525);
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
}

.Container{
    background:#000000;
    padding:30px;
    width:420px;
    border-radius:15px;
    box-shadow:0 10px 20px rgba(0,0,0,0.2);
}

input,
textarea{
    width:100%;
    padding:12px;
    border:1px solid #ccc;
    border-radius:8px;
    font-size:15px;
}

#Sbutton{
    display: block;
    margin: 20px auto;

    background-color: #4CAF50;
    color: white;
    padding: 12px 24px;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s ease;
}

#Sbutton:hover {
    background-color: #45a049;
    transform: scale(1.05);
}

/* Success Box Styles */

.SuccessBox{
    display:none;
    text-align:center;
    color:white;
}

.reserve-text{
    margin-top:20px;
    font-size:18px;
}

.reserve-number{
    background:#8B0000;
    width:120px;
    height:120px;
    margin:20px auto;
    border-radius:20px;

    display:flex;
    justify-content:center;
    align-items:center;

    font-size:28px;
    font-weight:bold;
}

#confirmBtn{
    background-color:#4CAF50;
    color:white;
    padding:12px 24px;
    border:none;
    border-radius:8px;
    font-size:16px;
    font-weight:bold;
    cursor:pointer;
}

/* Back Button Styles */
.back-btn {
    position: absolute;
    top: 20px;
    left: 20px;
    text-decoration: none;
    color: white;
    background-color: #222;
    padding: 10px 18px;
    border-radius: 10px;
    font-weight: bold;
    transition: 0.3s ease;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}

.back-btn:hover {
    background-color: #444;
    transform: translateX(-3px);
}